<?xml version="1.0"?>
<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by Bart Muzzin (Firaxis Games) -->
<!-- Sid Meier's Civilization 4 -->
<!-- Copyright Firaxis Games 2005 -->
<!-- -->
<!-- Leaderhead art path information -->
<Civ4ArtDefines xmlns="x-schema:CIV4ArtDefinesSchema.xml">
	<LeaderheadArtInfos>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_BARBARIAN</Type>
			<Button>,Art/interface/LeaderHeads/Btn_LH_Mongol_Genghis.dds,Art/Interface/Buttons/Actions_Builds_LeaderHeads_Specialists_Atlas.dds,6,12</Button>
			<NIF>art/LeaderHeads/Sid/sid.nif</NIF>
			<KFM>art/LeaderHeads/Sid/sid.kfm</KFM>
			<NoShaderNIF>art/LeaderHeads/Sid/sid_noshader.nif</NoShaderNIF>
			<BackgroundKFM>art/LeaderHeads/Sid/sid_BG.kfm</BackgroundKFM>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_GENGHIS_KHAN</Type>
			<Button>Art/LeaderHeads/Galbotorix_Button.dds</Button>
			<NIF>art/LeaderHeads/Galbotorix.dds</NIF>
			<KFM/>
			<NoShaderNIF/>
			<BackgroundKFM/>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_MANSA_MUSA</Type>
			<Button>Art/LeaderHeads/Ajihad_Button.dds</Button>
			<NIF>art/LeaderHeads/Ajihad.dds</NIF>
			<KFM/>
			<NoShaderNIF/>
			<BackgroundKFM/>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_ERATIC</Type>
			<Button>Art/LeaderHeads/Eratic_Button.dds</Button>
			<NIF>art/LeaderHeads/Eratic.dds</NIF>
			<KFM/>
			<NoShaderNIF/>
			<BackgroundKFM/>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_VRAIL</Type>
			<Button>Art/LeaderHeads/Vrail_Button.dds</Button>
			<NIF>art/LeaderHeads/Vrail.dds</NIF>
			<KFM/>
			<NoShaderNIF/>
			<BackgroundKFM/>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_ERAGON</Type>
			<Button>Art/LeaderHeads/Eragon_Button.dds</Button>
			<NIF>art/LeaderHeads/Eragon.dds</NIF>
			<KFM/>
			<NoShaderNIF/>
			<BackgroundKFM/>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_ORRIN</Type>
			<Button>Art/LeaderHeads/Orrin_Button.dds</Button>
			<NIF>art/LeaderHeads/Orrin.dds</NIF>
			<KFM/>
			<NoShaderNIF/>
			<BackgroundKFM/>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_HOTHGAR</Type>
			<Button>Art/LeaderHeads/Hothgar_Button.dds</Button>
			<NIF>art/LeaderHeads/Hothgar.dds</NIF>
			<KFM/>
			<NoShaderNIF/>
			<BackgroundKFM/>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_DURZA</Type>
			<Button>Art/LeaderHeads/Durza_Button.dds</Button>
			<NIF>art/LeaderHeads/Durza.dds</NIF>
			<KFM/>
			<NoShaderNIF/>
			<BackgroundKFM/>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_NAR_GARZHVOF</Type>
			<Button>Art/LeaderHeads/Nar_Garzhvof_Button.dds</Button>
			<NIF>art/LeaderHeads/Nar_Garzhvof.dds</NIF>
			<KFM/>
			<NoShaderNIF/>
			<BackgroundKFM/>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_ARYA</Type>
			<Button>Art/LeaderHeads/Arya_Button.dds</Button>
			<NIF>art/LeaderHeads/Arya.dds</NIF>
			<KFM/>
			<NoShaderNIF/>
			<BackgroundKFM/>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_ISLANZADI</Type>
			<Button>Art/LeaderHeads/Islanzadi_Button.dds</Button>
			<NIF>art/LeaderHeads/Islanzadi.dds</NIF>
			<KFM/>
			<NoShaderNIF/>
			<BackgroundKFM/>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_BROM</Type>
			<Button>Art/LeaderHeads/Brom_Button.dds</Button>
			<NIF>art/LeaderHeads/Brom.dds</NIF>
			<KFM/>
			<NoShaderNIF/>
			<BackgroundKFM/>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_NASUADA</Type>
			<Button>Art/LeaderHeads/Nausida_Button.dds</Button>
			<NIF>art/LeaderHeads/Nausida.dds</NIF>
			<KFM/>
			<NoShaderNIF/>
			<BackgroundKFM/>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_ORIK</Type>
			<Button>Art/LeaderHeads/Orik_Button.dds</Button>
			<NIF>art/LeaderHeads/Orik.dds</NIF>
			<KFM/>
			<NoShaderNIF/>
			<BackgroundKFM/>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_ECCENTRIC_ELF</Type>
			<Button>Art/LeaderHeads/Eccentric_Elf_Button.dds</Button>
			<NIF>art/LeaderHeads/Eccentric_Elf.dds</NIF>
			<KFM/>
			<NoShaderNIF/>
			<BackgroundKFM/>
		</LeaderheadArtInfo>
	</LeaderheadArtInfos>
</Civ4ArtDefines>
